Error: Reversed (or previously applied) patch detected! Assume -R? [n]

Post Reply
gn7
Posts: 2
Joined: Wed Jul 13, 2022 4:51 am
Error: Reversed (or previously applied) patch detected! Assume -R? [n]

Post by gn7 »

First, thank you for sharing the myvesta panel with all.
I installed myvesta via the generated script, but it did not entirely complete due my domain not yet propogated. So the secret url and ssl didn't work. So I re-installed over it, and all went fine, except for this error:
=== Patching php7.4-vps
patching file /etc/php/7.4/fpm/php.ini
Reversed (or previously applied) patch detected! Assume -R? [n] n
Apply anyway? [n] y
Hunk #1 FAILED at 309.
Hunk #2 FAILED at 402.
Hunk #3 FAILED at 691.
Hunk #4 FAILED at 843.
Hunk #5 FAILED at 1089.
Hunk #6 FAILED at 1766.
6 out of 6 hunks FAILED -- saving rejects to file /etc/php/7.4/fpm/php.ini.rej
===
I have no idea what the meaning of:
Assume -R? [n]
And after googling, saw that no one in the universe knows, as google gave zero results.
So I entered: n
Then it showed: Apply anyway? [n]
So this time I entered: y
Hoping that might mean yes, but got those errors.
Is this going to cause any problems??
I'll try to attach the file here
Thanks so very much for any info
Attachments
ini files.zip
(46.56 KiB) Downloaded 8 times

User avatar
myVesta
Site Admin
Posts: 717
Joined: Fri Jun 19, 2020 9:59 am
Re: Error: Reversed (or previously applied) patch detected! Assume -R? [n]

Post by myVesta »

You are just fine, php.ini is patched.


Post Reply